View Single Post
Old 07-22-11, 07:58 PM   #29
siddly
Registered User
 
Join Date: Jul 2003
Location: West Midlands, UK
Posts: 125
Default Re: Driver fails to compile with gcc 4.6.0 on kernel 2.6.39-git11/-git12

Quote:
Originally Posted by Dizzle7677 View Post
Anyone have any luck installing the 275* or 280* drivers with Linux 3.0? Personally it still doesn't install even though it looks the newer drivers provide support for compiling against 3.0 when looking at the nv-linux.h.
Sure, no problem with 3.0-rc kernels or the new 3.0 kernel.
# uname -r
3.0.0-smp
# cat /proc/driver/nvidia/version
NVRM version: NVIDIA UNIX x86_64 Kernel Module 280.04 Fri Jun 24 10:26:51 PDT 2011
GCC version: gcc version 4.6.1 20110701 [gcc-4_6-branch revision 175746] (SUSE Linux)

What's the error?
siddly is offline   Reply With Quote